@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 1440px) {

.pe-thumbs li {
    float: left;
    position: relative;
    width: 10%;
}
}

/* Media Queries for custom slider */

@media screen and (max-width: 660px) {
	
.demo-1 .deco img{margin:0px;}
.demo-1 .deco {		width: 160px;		height: 160px;		margin-left: -65px;		margin-bottom: 50px;	}
.demo-1 .deco img{width:100%; height:100%;}
.demo-1 [data-icon]:after {		font-size: 40px;		height: 190px;		line-height: 110px;		margin: -95px 0 0 -95px;		width: 190px;	}
.demo-1 .sl-slide blockquote {		margin-bottom: -120px;	}
.demo-1 .sl-slide h2 {		line-height: 22px;		font-size: 18px;		margin-bottom: -40px;		letter-spacing: 8px;	}
.demo-1 .sl-slide blockquote p:before {		line-height: 10px;		width: 40px;		height: 40px;		font-size: 120px;		left: -45px;	}

}

/*==========main responsive start*/
@media only screen and (max-width: 1280px) {
	
  .pe-container{width:80%;margin:0px auto;}
  .pe-thumbs li{width:16%;}
  
  
	}
@media only screen and (max-width: 1152px) {

 .pe-thumbs li{width:20%;}
 .contact_map{width:100%;}
 .contact_right{width:100%;}

  
  
	}
@media only screen and (max-width: 1024px) {
 
   .anim_hight{height:auto !important;}
}
@media only screen and (max-width: 800px) {

  .pe-thumbs li{width:25%;}
  
  
	}
	
@media only screen and (max-width: 768px) {

  .frm_m_left{width:100%;padding:2%}
 .frm_m_right{width:100%;padding:2%}
  
  	}	
@media only screen and (max-width: 640px) {

  .pe-thumbs li{width:33%;}
  
  
	}
	
@media only screen and (max-width: 480px) {
  .pe-thumbs li{width:50%;}
	}